  /* ===== Groundwork ===== */
.SiteContentTypeColumn1Max #SiteContent__main {
  max-width: 100%;
}

.Hero.-gwork {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .Hero.-gwork {
    height: calc(100vh - 134px);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Hero.-gwork {
    height: calc(100vh - 80px - 48px);
  }
}

@media only screen and (max-width: 559px) {
  .Hero.-gwork {
    height: calc(100vh - 80px);
  }
}

.gwork-Hero__inner {
  min-height: 240px;
  height: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-Hero__inner {
    background: url("/groundwork/images/img_hero_pc.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-Hero__inner {
    background: url("/groundwork/images/img_hero_pc.jpg") no-repeat 50% 100%;
    background-size: cover;
  }
}

.gwork-Hero__body {
  position: absolute;
  text-align: center;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -40%);
  transform: translate(-50%, -40%);
  width: 100%;
  z-index: 2;
}

@media only screen and (max-width: 559px) {
  .gwork-Hero__body {
    top: 35%;
  }
}

.gwork-Hero__headMain {
  font-size: 1rem;
  line-height: 1;
}

@media only screen and (min-width: 1601px) {
  .gwork-Hero__headMain img {
    width: 1120px;
    height: auto;
  }
}

@media print, screen and (max-width: 1600px) {
  .gwork-Hero__headMain img {
    width: 70%;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Hero__headMain img {
    width: 70%;
    height: auto;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Hero__headMain img {
    width: 80%;
    height: auto;
  }
}

.gwork-Lead {
  padding: 66px 50px;
  background-color: #008486;
}

@media only screen and (max-width: 559px) {
  .gwork-Lead {
    padding: 50px 46px;
  }
}

.gwork-Lead__inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}

.gwork-Lead__heading {
  font-size: 4.6rem;
  line-height: 1.15;
}

@media only screen and (max-width: 559px) {
  .gwork-Lead__heading {
    font-size: 3.8rem;
  }
}

.gwork-Lead__text {
  margin-top: 20px;
  font-size: 1.8rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .gwork-Lead__text {
    margin-top: 16px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Section {
    margin-top: 190px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Section {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Section {
    margin-top: 100px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Lead + .gwork-Section {
    margin-top: 210px;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-Lead + .gwork-Section {
    margin-top: 0;
  }
}

.gwork-SectionTop {
  color: #008486;
}

.gwork-Lead__headingSub {
  display: block;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 18px;
}

.gwork-SectionTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.gwork-SectionTop__body {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  position: relative;
  text-align: center;
  max-width: 1200px;
  text-align: center;
  background-color: #fff;
  z-index: 2;
}

@media print, screen and (min-width: 960px) {
  .gwork-SectionTop__body {
    width: 80%;
    margin: -300px 100px 0;
    padding: 56px 100px 60px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SectionTop__body {
    width: 90%;
    margin: 0 auto;
    padding: 56px 30px 60px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SectionTop__body {
    width: 100%;
    padding: 46px 27px 50px;
  }
}

.gwork-SectionTop__text {
  margin-top: 26px;
  font-size: 1.8rem;
  line-height: 1.4;
}

.gwork-SectionTop__image {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  width: 100%;
  height: 100%;
}

.gwork-SectionTop__image img {
  width: 100%;
  height: auto;
}

.gwork-SectionTop__heading {
  font-size: 5rem;
  line-height: 1.15;
  letter-spacing: .03em;
}

@media only screen and (max-width: 559px) {
  .gwork-SectionTop__heading {
    font-size: 3.8rem;
  }
}

.gwork-Section__inner {
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-Section__inner {
    padding: 0 50px;
  }
}

.gwork-Seg {
  margin-top: 140px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Seg {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Seg {
    margin-top: 80px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg:nth-of-type(1) {
    margin-top: 120px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Seg:nth-of-type(1) {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Seg:nth-of-type(1) {
    margin-top: 20px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg.-reverse .gwork-Seg__bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin: -34px -50px 0 0;
    padding: 68px 0 34px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg.-reverse .gwork-Seg__bottom::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 20%;
    height: 100%;
    background-color: #fff;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg.-reverse .gwork-Seg__bottom .gwork-Seg__image {
    margin: 0 50px 0 0;
  }
}

.gwork-Seg.-reverse .gwork-Seg__top {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg.-reverse .gwork-Seg__body {
    padding: 0 50px;
  }
}

.gwork-Seg__top {
  height: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    margin-left: -34px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__top .gwork-Seg__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: calc((100% - 34px / 3)*1);
    height: 100%;
    margin-left: 34px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__top .gwork-Seg__image.-large {
    width: calc((100% - 34px / 3) * 2);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Seg__top .gwork-Seg__image.-large {
    width: 100%;
    padding: 0 50px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Seg__top .gwork-Seg__image.-large {
    width: 100%;
    padding: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin: -34px 0 0 -50px;
    padding: 68px 0 34px 50px;
    background-color: #008486;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-Seg__bottom {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__bottom:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 20%;
    height: 100%;
    background-color: #fff;
  }
}

.gwork-Seg__bottom .gwork-Seg__image {
  position: relative;
  width: 50%;
  height: 100%;
  margin-left: 17px;
  z-index: 1;
}

.gwork-Seg__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.gwork-Seg__body {
  color: #fff;
  background-color: #008486;
}

@media print, screen and (min-width: 960px) {
  .gwork-Seg__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 50%;
    height: 100%;
    padding-right: 17px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Seg__body {
    margin-top: -80px;
    padding: 130px 50px 50px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Seg__body {
    margin-top: 0;
    padding: 36px 30px;
  }
}

.gwork-Seg__heading {
  font-size: 4.6rem;
  line-height: 1.3;
  letter-spacing: .03em;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-Seg__heading {
    font-size: calc(36px + ((1vw - 9.6px)*(10/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-Seg__heading {
    font-size: 4.6rem;
    line-height: 1.3;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-Seg__heading {
    font-size: 3.8rem;
    line-height: 1.3;
  }
}

.gwork-Seg__text {
  margin-top: 30px;
  font-size: 1.8rem;
  line-height: 1.4;
}

.gwork-Seg__buttonText {
  margin-top: 35px;
  font-size: 1.8rem;
  line-height: 1.4;
}

.gwork-Seg__button {
  display: inline-block;
  width: 100%;
  margin-top: 24px;
  text-align: center;
}

.gwork-Seg__button a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 22px 24px;
  border: 1px solid #fff;
  background-color: #008486;
  text-decoration: none;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.gwork-Seg__button a:hover {
  opacity: .8;
}

.gwork-Seg__button span {
  position: relative;
  padding-left: 22px;
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #fff;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-Seg__button span {
    padding-left: calc(12px + ((1vw - 9.6px)*(10/6.4)));
    font-size: calc(14px + ((1vw - 9.6px)*(2/6.4)));
  }
}

.gwork-Seg__button span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #fff;
}

@media only screen and (max-width: 959px) {
  .gwork-Seg__image {
    display: none;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-Seg__image.-large {
    position: relative;
    display: block;
  }
}

.gwork-Seg__image img {
  width: 100%;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.gwork-SegCategory {
  position: relative;
  margin-top: 190px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegCategory {
    margin-top: 90px;
    padding: 0 50px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory {
    margin-top: 70px;
    padding: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-right .gwork-SegCategory__inner {
    padding: 0 0 0 50px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-left .gwork-SegCategory__inner {
    padding: 0 50px 0 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-left .gwork-SegGCS__column {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-left .gwork-SegCategory__bg {
    margin: 0 0 0 auto;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-column {
    margin-top: 190px;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory.-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-column .gwork-SegCategory__inner {
    position: absolute;
    top: 50%;
    left: 0;
    width: 45%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 2;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory.-column .gwork-SegCategory__inner {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegCategory.-column .gwork-SegCategory__inner {
    margin-top: -80px;
    padding: 0 25px;
  }
}

.gwork-SegCategory.-column .gwork-SegCategory__body {
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-column .gwork-SegCategory__bg {
    width: 80%;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory.-column .gwork-SegCategory__bg {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegCategory.-column .gwork-SegCategory__body {
    padding: 56px 80px 60px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory.-column .gwork-SegCategory__body {
    padding: 46px 30px 50px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory.-column.-right .gwork-SegCategory__inner {
    right: 0;
    left: inherit;
  }
}

.gwork-SegCategory .Js-ModalVideo {
  display: block;
  width: 100%;
  height: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegGCS__column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    z-index: 2;
  }
}

.gwork-SegCategory__inner {
  width: 100%;
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory__inner {
    position: relative;
    z-index: 2;
  }
}

.gwork-SegCategory__heading {
  font-size: 4.6rem;
  line-height: 1.15;
  letter-spacing: .03em;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegCategory__heading {
    font-size: calc(26px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegCategory__heading {
    font-size: 4.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory__heading {
    font-size: 3.8rem;
  }
}

.gwork-SegCategory__headingSub {
  display: block;
  margin-bottom: 25px;
  font-size: 1.8rem;
  line-height: 1.15;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegCategory__headingSub {
    margin-bottom: calc(15px + ((1vw - 9.6px)*(10/6.4)));
  }
}

.gwork-SegCategory__body {
  color: #008486;
  background-color: #fff;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    width: 45%;
    padding: 56px 78px 100px;
    z-index: 3;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegCategory__body {
    padding: calc(26px + ((1vw - 9.6px)*(30/6.4))) calc(28px + ((1vw - 9.6px)*(50/6.4))) calc(28px + ((1vw - 9.6px)*(50/6.4))) calc(28px + ((1vw - 9.6px)*(72/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegCategory__body {
    width: 100%;
    padding: 56px 67px 60px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory__body {
    width: 100%;
    padding: 46px 27px 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegCategory__image {
    width: 55%;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory__image {
    width: 100%;
    height: 100%;
  }
}

.gwork-SegCategory__image img {
  width: 100%;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.gwork-SegCategory__text {
  margin-top: 30px;
  font-size: 1.8rem;
  line-height: 1.4;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegCategory__text {
    margin-top: calc(20px + ((1vw - 9.6px)*(10/6.4)));
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegCategory__text {
    margin-top: 26px;
  }
}

.gwork-SegCategory__button {
  display: inline-block;
  width: 100%;
  margin-top: 24px;
  text-align: center;
}

.gwork-SegCategory__button a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px 24px;
  border: 1px solid #008486;
  background-color: #fff;
  text-decoration: none;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.gwork-SegCategory__button a:hover {
  opacity: .8;
}

.gwork-SegCategory__button span {
  position: relative;
  padding-left: 22px;
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #008486;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegCategory__button span {
    padding-left: calc(12px + ((1vw - 9.6px)*(10/6.4)));
    font-size: calc(14px + ((1vw - 9.6px)*(2/6.4)));
  }
}

.gwork-SegCategory__button span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

.gwork-SegCategory__buttonList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: -12px;
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory__buttonList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin-top: 10px;
  }
}

.gwork-SegCategory__buttonList li {
  list-style: none;
  margin-left: 12px;
  width: 100%;
}

@media print, screen and (min-width: 560px) {
  .gwork-SegCategory__buttonList li:nth-child(1) {
    width: 30%;
  }
}

@media print, screen and (min-width: 560px) {
  .gwork-SegCategory__buttonList li:nth-child(2) {
    width: 20%;
  }
}

@media print, screen and (min-width: 560px) {
  .gwork-SegCategory__buttonList li:nth-child(3) {
    width: 50%;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegCategory__buttonList .gwork-SegCategory__button {
    margin-top: 10px;
  }
}

.gwork-SegCategory__buttonList .gwork-SegCategory__button a {
  padding: 24px 6px;
  white-space: nowrap;
}

.gwork-SegCategory__bg img {
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation {
    padding: 0 50px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegInnovation {
    padding: 350px 50px 0;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegInnovation {
    padding: 160px 0 0;
  }
}

.gwork-SegInnovation__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  z-index: 1;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__inner {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    z-index: 2;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegInnovation__top {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__top .gwork-SegInnovation__body {
    margin: 0 0 -100px 0;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__top .gwork-SegInnovation__topImage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 50%;
    height: 100%;
    margin: 0 auto 0 0;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .gwork-SegInnovation__top .gwork-SegInnovation__topImage {
    margin: 0 calc(20px + ((1vw - 9.6px)*(80/6.4))) 0 0;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegInnovation__top .gwork-SegInnovation__topImage {
    display: none;
  }
}

.gwork-SegInnovation__top .gwork-SegInnovation__topImage img {
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
    margin-left: 0;
    padding: 34px 50px 0 0;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegInnovation__bottom {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__bottom .gwork-SegInnovation__bottomImage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: calc((100% / 3)* 1);
    height: 100%;
    padding-left: 17px;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegInnovation__bottom .gwork-SegInnovation__bottomImage {
    display: none;
  }
}

.gwork-SegInnovation__bottom .gwork-SegInnovation__bottomImage img {
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__bottom .gwork-SegInnovation__bottomImageLarge {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    padding-right: 17px;
    width: calc((100% / 3)* 2);
  }
}

.gwork-SegInnovation__bottom .gwork-SegInnovation__bottomImageLarge img {
  width: 100%;
  height: auto;
}

.gwork-SegInnovation__bg {
  z-index: 0;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegInnovation__bg {
    width: 80%;
    margin: 0 -50px 0 auto;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegInnovation__bg {
    position: absolute;
    top: 0;
    left: 0;
  }
}

.gwork-SegInnovation__bg img {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegGCS {
    padding: 160px 50px 0;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegGCS {
    padding: 160px 0 0;
  }
}

.gwork-SegGCS__inner {
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegGCS__inner {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 116px 50px 0;
    z-index: 2;
  }
}

.gwork-SegGCS__column {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media print, screen and (min-width: 960px) {
  .gwork-SegGCS__image {
    padding-left: 60px;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegGCS__body {
    width: 45%;
  }
}

@media print, screen and (min-width: 960px) {
  .gwork-SegGCS__bg {
    width: 80%;
    margin: 0 auto 0 0;
  }
}

@media only screen and (max-width: 959px) {
  .gwork-SegGCS__bg {
    position: absolute;
    top: 0;
    left: 0;
  }
}

.gwork-SegGCS__bg img {
  width: 100%;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.gwork-SegMessage {
  position: relative;
  margin-top: 190px;
  overflow: hidden;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegMessage {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegMessage {
    margin-top: 20px;
  }
}

.gwork-SegMessage__bg {
  position: relative;
}

@media only screen and (max-width: 559px) {
  .gwork-SegMessage__bg {
    width: 100%;
    height: 420px;
    overflow: hidden;
  }
}

.gwork-SegMessage__bg img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 559px) {
  .gwork-SegMessage__bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%;
    width: auto;
  }
}

.gwork-SegMessage__text {
  letter-spacing: .03em;
  font-size: 3.8rem;
  z-index: 1;
  padding: 0 50px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .gwork-SegMessage__text {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .gwork-SegMessage__text {
    padding: 0 15px;
  }
}

.gwork-SegMessage__text img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  color: #fff;
  max-width: 1060px;
}

@media print, screen and (min-width: 1601px) {
  .gwork-SegMessage__text img {
    width: 1060px;
  }
}
